PHP Manual
Prev |  | Next

# mysqli_stmt_init

(PHP 5)

mysqli_stmt_init

(no version information, might be only in CVS)

mysqli->stmt_init -- Initializes a statement and returns an object for use with mysqli_stmt_prepare

## Description

Procedural style :

mysqli_stmt mysqli_stmt_init ( mysqli link )

Object oriented style (property):

class mysqli {
mysqli_stmt stmt_init ( void )
}

Allocates and initializes a statement object suitable for mysqli_stmt_prepare().

> Note: Any subsequent calls to any mysqli_stmt function will fail until mysqli_stmt_prepare() was called.

## Return Values

Returns an object.

## See Also

mysqli_stmt_prepare().

Prev | Home | Next
mysqli_stmt_free_result | Up | mysqli_stmt_num_rows